<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Home</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.8.7/chosen.jquery.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.8.7/chosen.min.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&display=swap">
	<link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
</head>

<body>
	<header>
		<section class="texto-header">
            	<h2>Publique un Empleo</h2>
           		<h1>Para que sea visto por todos</h1>
        </section>
		<div class="wave" style="height: 125px; overflow: hidden;">
			<svg viewBox="0 0 500 150" preserveAspectRatio="none"
                style="height: 100%; width: 100%;">
                <path d="M0.00,49.98 C150.00,150.00 349.20,-50.00 500.00,49.98 L500.00,150.00 L0.00,150.00 Z"
                style="stroke: none; fill: #036C89;"></path>
            </svg>
        </div>
	</header>
	<main>
		<div class="formulario-form">
        <form ngNativeValidate action="">
            <div class="form-group">
            	<section class="texto-formulario">
            		<h4>COMENCEMOS</h4>
           			<h3>DNI Empleador:</h3>
           			<input type="text" class="form-control item" name="dniEmpleador" [(ngModel)]="empleadores.dniEmpleador" placeholder="" required autofocus>
           			<h3>Nombre del Empleador:</h3>
           			<input type="text" class="form-control item" name="nombre" [(ngModel)]="empleadores.nombre" placeholder="">
           			<h3>Apellidos del Empleador:</h3>
           			<input type="text" class="form-control item" name="apellido" [(ngModel)]="empleadores.apellido" placeholder="" required >
                <h3>Numero de telefono  del Empleador:</h3>
                <input type="text" class="form-control item" name="numTelefono" [(ngModel)]="empleadores.numTelefono" placeholder="" required >
                <h3>Correo del Empleador:</h3>
                <input type="text" class="form-control item" name="correo" [(ngModel)]="empleadores.correo"placeholder="" required >
                <h3>Ciudad del Empleador:</h3>
                <input type="text" class="form-control item" name="ciudad" [(ngModel)]="empleadores.ciudad"placeholder="" required >
                <h3>Distrito del Empleador:</h3>
                <input type="text" class="form-control item" name="distrito" [(ngModel)]="empleadores.distrito" placeholder="" required >
                
                <input type="submit" class="create-job" (click)="edit ? updateEmpleador() : saveNewEmpleador()">
        		</section>
            </div>
        </form>
 </div>
	</main>
</body>

<footer>
    <h2 class="titulo-final">&copy; Chambitas | Arequipa - 2020</h2>
</footer>

</html>